.jssora21l, .jssora21r {
    display: block;
    position: absolute;
    /* size of arrow element */
    width: 55px;
    height: 55px;
    cursor: pointer;
    background: url(../img/a21.png) center center no-repeat;
    overflow: hidden
    }
.jssora21l {
    background-position: -3px -33px
    }
.jssora21r {
    background-position: -63px -33px
    }
.jssora21l:hover {
    background-position: -123px -33px
    }
.jssora21r:hover {
    background-position: -183px -33px
    }
.jssora21l.jssora21ldn {
    background-position: -243px -33px
    }
.jssora21r.jssora21rdn {
    background-position: -303px -33px
    }
.jssora21l.arrowleft {
    top: 200px;
    left: -70px
    }
.jssora21r.arrowright {
    top: 200px;
    right: -70px
    }
.jssor_slider {
    position: relative;
    top: 0;
    left: 70px;
    width: 686px;
    height: 470px
    }
.jssor_slider_inner {
    cursor: move;
    position: absolute;
    overflow: hidden;
    left: 0;
    top: 0;
    width: 686px;
    height: 470px
    }